
ul#nav li {
    float: left; 
    margin-right: 5px; 
    margin-left: 5px; 
    padding: 5px;
}
ul#nav li a:link, ul#nav li a:visited {
    text-decoration:none;
    font-family:'OstrichSansBlack', Arial, sans-serif;
    margin-bottom:0px;
    margin-top:10px;
    width:auto;
    font-size:16px;
    text-align:left;
    padding-left:10px !important;
    display:block;
    transition:all 200ms;
    -webkit-transition:all 200ms;
    -moz-transition:all 200ms;
    -o-transition:all 200ms;
    padding:5px 5px 5px 0;
    color: #FFF;
    font-weight: bold;

}
ul#nav li a:hover, ul#nav li a.active {
    background:#0026ff;
    color:#FFF;
}


/* GRID */
.grid {
    border: 0px solid #4b88ad;
    border-bottom: none;
    border-right: none;
    overflow: hidden;
}
.grid li {
    border-bottom: 0px solid #4b88ad;
    border-right: 0px solid #4b88ad;
    float: left;
    overflow: hidden;
    position: relative;
    width: 33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    padding-left:1px !important;
}
.ie7 .grid li {
    width: 19.9%;
    padding-left:10px !important;
}
.grid li a {
    display: block;
}
.grid img {
    display: block;
    height: auto;
    border:0px !important;
    width: 100%;
    opacity: 1.100;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.grid li:hover img {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
/* CLIENTS */



#clients li:hover .original_img,  .ie7 #clients li:hover a img, .ie8 #clients li:hover a img {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
#clients li:hover .grayscale_img {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
/* CLIENTS */

#clients .yellow:hover, #clients .yellow.active {
    background: #bfbc21;
}
#clients .purple:hover, #clients .purple.active {
    background: #970cce;
}
#clients .red:hover, #clients .red.active {
    background: #f00;
}
#clients .black:hover, #clients .black.active {
    background: #000;
}
#clients .orange:hover, #clients .orange.active {
    background: #ff6a00;
}
#clients .navy:hover, #clients .navy.active {
    background: #101bf5;
}
#clients .lightblue:hover, #clients .lightblue.active {
    background: #5e90f8;
}
#clients .green:hover, #clients .green.active {
    background: #16ae22;
}
#clients .pink:hover, #clients .pink.active {
    background: #ec4dd6;
}
#clients .transparent:hover {
    background: transparent;
}





.flex-control-nav {
    display:none;
}